{
"id":"dad",
"type":"bible",
"name":"Mata Ifenẽya Nẽ Od",
"nameEnglish":"Marik NT",
"hasLemma":false,
"redistributable":true,
"abbr":"dadNT",
"dir":"ltr",
"lang":"dad",
"country":"Papua New Guinea",
"countries":["PG"],
"allcountries":["PG"],
"langNameEnglish":"Marik",
"langName":"Marik",
"fontClass":"andika"
}
